For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet overdue reminder configurations
      • POSTCreate an overdue reminder configuration
      • GETGet an overdue reminder configuration by ID
      • DELDelete an overdue reminder configuration
      • PATCHUpdate an overdue reminder configuration
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableOverdue reminders

Create an overdue reminder configuration

POST
/overdue_reminders
POST
/v1/overdue_reminders
$curl -X POST https://api.sandbox.monite.com/v1/overdue_reminders \
> -H "x-monite-version: 2023-09-01" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "name": "name",
> "term": {
> "body": "body",
> "days_after": 1,
> "subject": "subject"
> }
>}'
1{
2 "id": "id",
3 "created_at": "2024-01-15T09:30:00Z",
4 "updated_at": "2024-01-15T09:30:00Z",
5 "name": "name",
6 "term": {
7 "body": "body",
8 "days_after": 1,
9 "subject": "subject"
10 },
11 "recipients": {
12 "bcc": [
13 "bcc"
14 ],
15 "cc": [
16 "cc"
17 ],
18 "to": [
19 "to"
20 ]
21 }
22}
Was this page helpful?
Previous

Get an overdue reminder configuration by ID

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Request

This endpoint expects an object.
namestringRequired1-255 characters
termobjectRequired
Overdue reminder to send for payment term
recipientsobjectOptional

Response

Successful Response
idstringformat: "uuid"
created_atdatetime
Time at which the OverdueReminder was created. Timestamps follow the ISO 8601 standard.
updated_atdatetime
Time at which the OverdueReminder was last updated. Timestamps follow the ISO 8601 standard.
namestring
termobject
Overdue reminder to send for payment term
recipientsobject

Errors

400
Post Overdue Reminders Request Bad Request Error
401
Post Overdue Reminders Request Unauthorized Error
403
Post Overdue Reminders Request Forbidden Error
422
Post Overdue Reminders Request Unprocessable Entity Error
500
Post Overdue Reminders Request Internal Server Error